(旧).NET Frameworkエージェントのシステム要件

旧.NET Frameworkエージェントをインストールする前に、以下の要件を満たす必要があります。

  • Webサーバへの管理者権限があり、そのサーバはContrastのサポート対象であること。

  • 検査対象のアプリケーションがデプロイされており、そのWebアプリケーションのテクノロジはContrastのサポート対象であること。

  • IISを再起動できること。

  • WebサーバがContrastとネットワークで接続されていること。

  • サーバが最低限の要件を満たしていること。

要件

推奨

ランタイム

.NET Framework 4.5.1 有り

オペレーティングシステム

  • Windows 7、8、10

  • Windows Server 2008 R2、2012、2012 R2、2016、2019

プロセッサアーキテクチャ

エージェントは、32ビットと64ビットの両方のシステムにインストールできます。64ビットシステムでは、エージェントを使用して32ビットと64ビットの両方のWebアプリケーションを解析できます。

CPU

2

メモリ

4 GB